Subject: How much IR-radiant energy can the eye tolerate?

From: [email-masked] (Devitech I/S)
Date: Mon, 28 Aug 1995 18:53:06 LOCAL

We are currently working with a infrared computer vision system, for which the 
ilumination is to be automatically controlled. Our illumination system consists
of infrared lamps, which radiates light of a wavelenght from 800 - 1000 nm.
Due to the fact that infrared light can be dangerous to the eye, we would 
like to know if anyone is aware of the maximal irradiance Watt/m^2 that the 
eye can tolerate (as a function of wavelength). Also we would like to know how 
much this limit changes if the light is pulsed (only "on" in the time 
of exposure, eg. 1/10000 sec. ) i.e. the limit as a function of T_on and 
dutycycle. 

Regards

Jesper Due, Peter Jurgensen and Thomas Heder.
Devitech
E-mail: [email-masked]